Konversation Perl 脚本可执行任意命令漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200215 漏洞类型
发布时间 2005-01-22 更新时间 2005-10-20
CVE编号 CVE-2005-0130 CNNVD-ID CNNVD-200504-054
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200504-054
|漏洞详情
konversation是一款KDE包含的IRC客户端软件。在Konversation0.15的某个perl脚本中,当用户运行IRC脚本时,远程攻者可以通过没有正确引用SHELL元字符的频道名或歌曲名来执行任意的命令。
|参考资料

来源:BUGTRAQ
名称:20050119MultiplevulnerabilitiesinKonversation
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110626383310742&w=2
来源:XF
名称:konversation-perlscript-execute-code(19008)
链接:http://xforce.iss.net/xforce/xfdb/19008
来源:FULLDISC
名称:20050119MultiplevulnerabilitiesinKonversation
链接:http://lists.grok.org.uk/pipermail/full-disclosure/2005-January/031033.html
来源:BID
名称:12312
链接:http://www.securityfocus.com/bid/12312
来源:www.kde.org
链接:http://www.kde.org/info/security/advisory-20050121-1.txt
来源:GENTOO
名称:GLSA-200501-34
链接:http://www.gentoo.org/security/en/glsa/glsa-200501-34.xml
来源:SECTRACK
名称:1012972
链接:http://securitytracker.com/id?1012972
来源:SECUNIA
名称:13989
链接:http://secunia.com/advisories/13989
来源:SECUNIA
名称:13919
链接:http://secunia.com/advisories/13919